pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/46156: Update textproc/libclucene to version

>Number:         46156
>Category:       pkg
>Synopsis:       Update textproc/libclucene to version
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          support
>Submitter-Id:   net
>Arrival-Date:   Thu Mar 08 22:50:00 +0000 2012
>Originator:     Francois Tigeot
>Release:        DragonFly 3.1
DragonFly 3.1-DEVELOPMENT DragonFly 
v3.1.0.269.gf9882-DEVELOPMENT #121: Sun Mar  4 12:28:54 CET 2012  x86_64
Current version of textproc/libclucene is very old and should be updated
Install textproc/libclucene
Apply the following patches

Home | Main Index | Thread Index | Old Index